@charset "utf-8";

/*-------------------------------------------------------------------
                            Common RESET css
-------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    -webkit-box-sizing: border-box
}

a {
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, .1);
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}

a:link {
    color: #333;
    text-decoration: none
}

a:hover {
    color: #333;
    text-decoration: none
}

a:visited {
    color: #333;
    text-decoration: none
}

a:active {
    border: 0;
    color: #333;
    text-decoration: none
}

body {
    line-height: 1;
    background: #fff;
    color: #333;
    letter-spacing: -1px
}

ol, ul {
    list-style: none
}

html, body {
    margin: 0;
    padding: 0;
    border: none;
    color: #333;
    font-style: normal;
    height: 100%;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    height: 100%;
    width: 100%
}

b, strong {
    font-weight: 500
}

b, em, i {
    font-style: normal
}

body, button, h1, h2, h3,
h4, h5, input, select, table, textarea {
    font-family: 'Noto Sans KR', sans-serif, "Apple SD Gothic Neo", "Malgun Gothic", "맑은 고딕", "Dotum", "돋움", sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: normal
}

figure {
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0
}

img {
    width: 100%;
    height: 100%;
}

#skip a {
    position: absolute;
    left: 0;
    top: -35px;
    border: 1px solid #fff;
    background-color: #333;
    line-height: 30px;
    width: 170px;
    text-align: center;
}

#skip a:active, #skip a:focus {
    top: 0;
}

.row>* {
    position: relative;
}

.row>* {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--vz-gutter-x) * .5);
    padding-left: calc(var(--vz-gutter-x) * .5);
    margin-top: var(--vz-gutter-y);
}

.row {
    --vz-gutter-x: var(--vz-grid-gutter-width);
    --vz-gutter-y: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--vz-gutter-y));
    margin-right: calc(-.5 * var(--vz-gutter-x));
    margin-left: calc(-.5 * var(--vz-gutter-x))
}